@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.1.1
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*フロント固定ページのタイトルを非表示*/
/*フロント固定ページのシェアボタンを非表示*/
/*フロント固定ページのフォローボタンを非表示*/
/*フロント固定ページの投稿日を非表示*/
/*フロント固定ページの更新日を非表示*/
/*フロント固定ページの投稿者名を非表示*/
/*全てをまとめて非表示*/
.home.page .entry-title,
.home.page .sns-share,
.home.page .sns-follow,
.home.page .date-tags,
.home.page .author-info{
  display: none;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
/*ヘッダーモバイル背景色*/
	ul.mobile-header-menu-buttons.mobile-menu-buttons.has-logo-button {
		background-color:#f39800;
	}
	ul.mobile-footer-menu-buttons.mobile-menu-buttons {
		background-color:#f39800;
	}
	div#navi-menu-content {
		background-color:#f39800;
	}
	ul.menu-drawer a:hover {
		background-color:#f39800;
	}
}

/*ヘッダーロゴサイズ*/
/*834px以下*/
@media screen and (max-width: 834px){
	img.site-logo-image {
		max-height:30px;
		display:inline-block;
		vertical-align:sub;
	}
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/

}
